body .gform-theme--api,body .gform-theme--framework{
    --gf-ctrl-btn-radius:9px;
    --gf-ctrl-btn-shadow-hover:0 0 3px 3px rgba(255, 54, 114, 0.5);
    --gf-ctrl-btn-font-size-md:15px;
    --gf-ctrl-btn-line-height:1.2;
    --gf-ctrl-btn-padding-y:12.32px;
    --gf-ctrl-btn-padding-x-md:15px;
    --gf-ctrl-size-md:auto;
    --gf-ctrl-line-height:var(--gf-ctrl-btn-line-height);
    --gf-font-size-primary:16px;
    --gf-form-validation-bg-color:#fff;
    --gf-form-validation-padding-y:5px;
    --gf-form-validation-padding-x:5px;
    --gf-form-validation-font-size:12px;
    --gf-ctrl-textarea-radius:var(--gf-ctrl-btn-radius);
    --gf-ctrl-border-color:var(--e-global-color-216a62b);
    --gf-ctrl-outline-color-focus:rgba(255, 54, 114, 0.65);
}
body .gform-theme--api,body .gform-theme--foundation{
    --gf-form-gap-x:10px;
}
body .gform-theme--foundation #field_submit{
    flex-wrap:nowrap;
}
.ginput_recaptcha > div {
    margin: auto;
    width: 100% !important;
    max-width: 304px;
    display: inline-block;
}
@media screen and (min-width: 1201px) {
    body .gform-theme--api,body .gform-theme--framework{
        --gf-ctrl-btn-font-size-md:16px;
    }
}
@media screen and (min-width: 1367px) {
    bbody .gform-theme--api,body .gform-theme--framework{
        --gf-ctrl-btn-font-size-md:17px;
    }
}
@media (max-width: 600px) {
    .gf-error-tooltip {
        font-size: 14px;
        max-width: 90vw;
        left: auto !important;
        right: 0 !important;
    }
    .gf-error-tooltip::after {
        display: none;
    }
}